/*
 * CSS definition for gentei.org documents
 */

body {
  background: url(jback.gif) pink;
}
body.g20 {
    background: #eeee2e none;
}
.g20 h2 {
    border-top: 2px #555 solid; padding-top: 1ex; margin-top: 0;
}

h1+p, h2+p, h3+p, p+p {text-indent: 1em;}
p.ni, ul p {text-indent: 0;}
p.fr {float: right; vertical-align: top;}
p.r {text-align: right;}
p.stamp {font-size: 80%; text-indent: 0; margin: 0.1ex;}
address {border-top: 3px groove #446; padding-top: 0.5ex;}
